{
  "miniVersion": "v2",
  "name": "%name%",
  "version": "0.0.1",
  "versionCode": 100,
  "i18nFilePath": "i18n",
  "mini-android": {
    "miniVersion": "v2",
    "name": "%name%",
    "version": "0.0.1",
    "versionCode": 100,
    "i18nFilePath": "i18n",
    "resourcePath": "miniapp/android/nativeResources",
    "sdkVersion": "1.6.9",
    "toolkitVersion": "0.11.0",
    "useExtendedSdk": {
      "media": false,
      "bluetooth": false,
      "network": false,
      "scanner": false,
      "xweb": false,
      "xwebEmbed": false,
      "skyline": false,
      "install": true,
      "open": true,
      "test": false,
      "google": false,
      "googleplay": false,
      "nfc": false
    },
    "icons": {},
    "splashscreen": {},
    "enableVConsole": "open",
    "privacy": {
      "enable": true,
      "template": ""
    },
    "mini-plugin": {},
    "projectPath": "android",
    "archivePath": "app/src/main/assets/SaaA_embed/",
    "sdkKey": "VJPkUS4CD7",
    "sdkKeySecret": "6pzNz2kaRVP7zl7OBrGNXw"
  },
  "mini-ios": {
    "sdkVersion": "1.6.10",
    "toolkitVersion": "0.0.9",
    "useExtendedSdk": {
      "WeAppOpenFuns": true,
      "WeAppNetwork": false,
      "WeAppBluetooth": false,
      "WeAppMedia": false,
      "WeAppLBS": false,
      "WeAppOthers": false
    },
    "enableVConsole": "open",
    "icons": {
      "mainIcon120": "",
      "mainIcon180": "",
      "spotlightIcon80": "",
      "spotlightIcon120": "",
      "settingsIcon58": "",
      "settingsIcon87": "",
      "notificationIcon40": "",
      "notificationIcon60": "",
      "appStore1024": ""
    },
    "splashScreen": {
      "customImage": ""
    },
    "privacy": {
      "enable": false
    },
    "enableOpenUrlNavigate": true
  }
}
